[ISLANG_BASQUE]
Msg_Run_Admin           = “Barkaiguzu, administratzaile bezala egin behar duzu!!”
MustX86 		= "This WLAN driver package must be installed in X86!"
MustX64 		= "This WLAN driver package must be installed in X64!"
 
[ISLANG_BULGARIAN]
Msg_Run_Admin           = "Съжалявам! Изпълни като "Администратор”!!"
MustX86 		= "This WLAN driver package must be installed in X86!"
MustX64 		= "This WLAN driver package must be installed in X64!"
 
[ISLANG_CATALAN]
Msg_Run_Admin           = "Sorry ! Please Run As Administrator !!"
MustX86 		= "This WLAN driver package must be installed in X86!"
MustX64 		= "This WLAN driver package must be installed in X64!"
 
[ISLANG_CHINESE_SIMPLIFIED]
Msg_Run_Admin           = "对不起! 请以管理员身份运行!!"
MustX86 		= "此 WLAN 驱动程序包必须安装在 X86 中!"
MustX64 		= "此 WLAN 驱动程序包必须安装在 X64 中!"
 
[ISLANG_CHINESE_TRADITIONAL]
Msg_Run_Admin           = "抱歉！請以系統管理員身分執行！"
MustX86 		= "此無線網路驅動程式套裝軟體必須安裝於X86環境中！"
MustX64 		= "此無線網路驅動程式套裝軟體必須安裝於X64環境中！"
 
[ISLANG_CROATIAN]
Msg_Run_Admin           = "Žao nam je! Pokrenite u svojstvu administratora!!"
MustX86 		= "Ovaj paket upravljačkih programa za WLAN mora se instalirati na X86!"
MustX64 		= "Ovaj paket upravljačkih programa za WLAN mora se instalirati na X64!"
 
[ISLANG_CZECH]
Msg_Run_Admin           = "Omlouváme se! Spusťte jako správce!!"
MustX86 		= "Tento balíček ovladačů WLAN musí být nainstalován v operačním systému X86!"
MustX64 		= "Tento balíček ovladačů WLAN musí být nainstalován v operačním systému X64!"
 
[ISLANG_DANISH]
Msg_Run_Admin           = "Desværre! Kør som Administrator!!"
MustX86 		= "Denne driverpakke til WLAN skal installeres i X86!"
MustX64 		= "Denne driverpakke til WLAN skal installeres i X64!"


[ISLANG_DUTCH]
Msg_Run_Admin           = "Sorry! Dit moet worden uitgevoerd als Administrator!!"
MustX86 		= "Dit WLAN-stuurprogrammapakket moet worden geïnstalleerd in X86."
MustX64 		= "Dit WLAN-stuurprogrammapakket moet worden geïnstalleerd in X64."

[ISLANG_ENGLISH]
Msg_Run_Admin           = "Sorry ! Please Run As Administrator !!"
MustX86 		= "This WLAN driver package must be installed in X86!"
MustX64 		= "This WLAN driver package must be installed in X64!"
 
[ISLANG_FINNISH]
Msg_Run_Admin           = "Pahoittelemme! Sovellus on suoritettava järjestelmänvalvojana!"
MustX86 		= "Tämä WLAN-laiteohjainpakkaus täytyy asentaa X86!"
MustX64 		= "Tämä WLAN-laiteohjainpakkaus täytyy asentaa X64!"
 
[ISLANG_FRENCH_CANADIAN]
Msg_Run_Admin           = "Sorry ! Please Run As Administrator !!"
MustX86 		= "Ce pilote WLAN doit être installé dans X86!"
MustX64 		= "Ce pilote WLAN doit être installé dans X64!"
 
[ISLANG_FRENCH_STANDARD]
Msg_Run_Admin           = "Désolé ! Vous devez être administrateur!!"
MustX86 		= "Ce progiciel de pilotes WLAN est à installer sous X86!"
MustX64 		= "Ce progiciel de pilotes WLAN est à installer sous X64!"
 
[ISLANG_GERMAN]
Msg_Run_Admin           = "Bitte als Administrator ausführen!!"
MustX86 		= "Dieses WLAN-Treiberpaket muss unter X86 installiert werden!"
MustX64 		= "Dieses WLAN-Treiberpaket muss unter X64 installiert werden!"
 
[ISLANG_GREEK]
Msg_Run_Admin           = "Λυπούμαστε! Εκτελέστε με δικαιώματα διαχειριστή!!"
MustX86 		= "Αυτό το πακέτο προγραμμάτων οδήγησης WLAN πρέπει να εγκατασταθεί σε X86!"
MustX64 		= "Αυτό το πακέτο προγραμμάτων οδήγησης WLAN πρέπει να εγκατασταθεί σε X64!"
 
[ISLANG_HUNGARIAN]
Msg_Run_Admin           = "Sajnáljuk! Futtassa a műveletet adminisztrátorként."
MustX86 		= "Ezt a WLAN illesztőprogram-csomagot X86 alá kell telepíteni!"
MustX64 		= "Ezt a WLAN illesztőprogram-csomagot X64 alá kell telepíteni!"
 
[ISLANG_INDONESIAN]
Msg_Run_Admin           = "Maaf! Jalankan Sebagai Administrator!!"
MustX86 		= "This WLAN driver package must be installed in X86!"
MustX64 		= "This WLAN driver package must be installed in X64!"

[ISLANG_ITALIAN]
Msg_Run_Admin           = "Sorry ! Please Run As Administrator !!"
MustX86 		= "Questo pacchetto driver WLAN deve essere installato su X86!"
MustX64 		= "Questo pacchetto driver WLAN deve essere installato su X64!"
 
[ISLANG_JAPANESE]
Msg_Run_Admin           = "申し訳ございません！ 管理者権限で実行してください！！"
MustX86 		= "このWLANドライバパッケージはX86にインストールする必要があります！"
MustX64 		= "このWLANドライバパッケージはX64にインストールする必要があります！"
 
[ISLANG_KOREAN]
Msg_Run_Admin           = "죄송합니다! 관리자로 실행하십시오!!"
MustX86 		= "이 WLAN 드라이버 패키지를 X86에 설치해야 합니다."
MustX64 		= "이 WLAN 드라이버 패키지를 X64에 설치해야 합니다."
 
[ISLANG_NORWEGIAN]
Msg_Run_Admin           = "Beklager! Vennligst kjør som administrator!!"
MustX86 		= "Denne WLAN-driverpakken må være installert i X86!"
MustX64 		= "Denne WLAN-driverpakken må være installert i X64!"
 
[ISLANG_POLISH]
Msg_Run_Admin           = "Przepraszamy! Wykonaj uruchomienie z uprawnieniami administratora!!"
MustX86 		= "Ten pakiet sterowników dla sieci WLAN należy zainstalować do systemu X86!"
MustX64 		= "Ten pakiet sterowników dla sieci WLAN należy zainstalować do systemu X64!"
 
[ISLANG_PORTUGUESE_ BRAZILIAN]
Msg_Run_Admin           = "Desculpe! Favor Executar como Administrador!!"
MustX86 		= "Este pacote de driver WLAN deve ser instalado no X86!"
MustX64 		= "Este pacote de driver WLAN deve ser instalado no X64!"
 
[ISLANG_PORTUGUESE_STANDARD]
Msg_Run_Admin           = "Lamentamos, mas é necessário ter direitos de administrador para esta operação!!"
MustX86 		= "Este controlador da WLAN deve ser instalado no X86!"
MustX64 		= "Este controlador da WLAN deve ser instalado no X64!"
 
[ISLANG_ROMANIAN]
Msg_Run_Admin           = "Ne pare rău! Rulaţi ca Administrator!!"
MustX86 		= "This WLAN driver package must be installed in X86!"
MustX64 		= "This WLAN driver package must be installed in X64!"
 
[ISLANG_RUSSIAN]
Msg_Run_Admin           = "Извините! Требуется запуск с правами администратора!"
MustX86 		= "Этот пакет драйверов беспроводной сети предназначен для установки в X86."
MustX64 		= "Этот пакет драйверов беспроводной сети предназначен для установки в X64."
 
[ISLANG_SERBIAN_CYRILLIC]
Msg_Run_Admin           = "Žao nam je! Molimo pokrenite kao Administrator!!"
MustX86 		= "This WLAN driver package must be installed in X86!"
MustX64 		= "This WLAN driver package must be installed in X64!"
 
[ISLANG_SLOVAK]
Msg_Run_Admin           = "Sorry ! Please Run As Administrator !!"
MustX86 		= "Tento balík ovládačov pre WLAN musí byť nainštalovaný v systéme X86!"
MustX64 		= "Tento balík ovládačov pre WLAN musí byť nainštalovaný v systéme X64!"
 
[ISLANG_SLOVENIAN]
Msg_Run_Admin           = "Oprostite !  Zaženite kot skrbnik !!"
MustX86 		= "Ta paket gonilnikov WLAN mora biti nameščen v X86!"
MustX64 		= "Ta paket gonilnikov WLAN mora biti nameščen v X64!"

[ISLANG_SPANISH]
Msg_Run_Admin           = "Lo sentimos. Por favor, ejecute el programa como administrador."
MustX86 		= "Este paquete de controladores WLAN se debe instalar en X86."
MustX64 		= "Este paquete de controladores WLAN se debe instalar en X64."
 
[ISLANG_SWEDISH]
Msg_Run_Admin           = "Tyvärr! Logga in som administratör!!"
MustX86 		= "Detta paket med WLAN-drivrutiner måste installeras på X86!"
MustX64 		= "Detta paket med WLAN-drivrutiner måste installeras på X64!"
 
[ISLANG_THAI]
Msg_Run_Admin           = "ขออภัย ! โปรดรันในฐานะผู้ดูแลระบบ !!"
MustX86 		= "แพคเกจไดรเวอร์ WLAN นี้ต้องได้รับการติดตั้งใน X86!"
MustX64 		= "แพคเกจไดรเวอร์ WLAN นี้ต้องได้รับการติดตั้งใน X64!"

[ISLANG_TURKISH]
Msg_Run_Admin           = "Üzgünüz! Lütfen Yönetici Olarak Çalıştırın!!"
MustX86 		= "Bu WLAN sürücü paketi X86’ya yüklenmelidir"
MustX64 		= "Bu WLAN sürücü paketi X64’ya yüklenmelidir"

[ISLANG_ARABIC]
Msg_Run_Admin           = "عذرًا! يرجى التشغيل كأحد مسؤولي النظام!!"
MustX86 		= " يجب تثبيت حزمة برامج تشغيل شبكة WLAN في نظام X86!"
MustX64 		= " يجب تثبيت حزمة برامج تشغيل شبكة WLAN في نظام X64!"

[ISLANG_HEBREW]
Msg_Run_Admin           = "מצטערים! הפעל בבקשה כשיש לך הרשאות מנהל!!"
MustX86 		= "חבילה זו של מנהל התקן רשת אלחוטית (WLAN) מיועדת להתקנה ב-X86 בלבד!"
MustX64 		= "חבילה זו של מנהל התקן רשת אלחוטית (WLAN) מיועדת להתקנה ב-X64 בלבד!"
